<level>
	<name>Main menu</name>

	<effects>
		<effect>
			<visual>
				<material>/material/sharp/tex-ac.xml</material>
				<texstage>/texture/bg/bg0.png</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>

</level>